@import '../settings';





.cardWrapper{
    cursor: pointer;
    border: 1px solid gray;
    border-radius: 10px;
    background-color: white;
    width: 80vw;
    margin-bottom: 30px;

    transition: 0.2s;
    &:hover{
        transform: scale(1.05);
    }

    .cardImg{
        img{
            object-fit: cover;
            $size: 200px;
            width: $size;
            min-height: $size;
            height: 100%;
    
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
            padding-right: 20px;
        }
    }

    .title{
        margin-top: 15px;
        margin-bottom: 15px;
        font-weight: bold;
    }
      
}

.cardWrapperMobile{
    border: 1px solid gray;
    border-radius: 10px;
    background-color: white;
    width: 90vw;
    margin-bottom: 30px;

    .topRow{
        border-bottom: 1px solid gray;
            img{
                $size: 100px;
                width: $size;
                min-height: $size;
                height: 100%;
                float: left;
                border-top-left-radius: 10px;
                margin-right: 30px;
            }
        
    }

    .bottomRow{
        p{
            margin: 0;
            margin-top: 10px;
        }

        margin: 5px;
    }
        
    .title{
        font-weight: bold;
    }   
}

@media screen and (min-width:676px){
    .cardWrapperMobile{
        display: none;
    }

    
}

@media screen and (max-width:675px){
    .cardWrapper{
        display: none;
    }
}